PDA

View Full Version : Help needed!!!



thierry
05-28-2000, 12:52 PM
Hi I just got a copy of Kingpin and it said i needed OpenGL to work but my graphics card
does not support OpenGL. So i was wondering
if there is a program which will make a my card use OpenGL
thank you

spiniak
05-28-2000, 02:01 PM
What video card are you using?

thierry
05-29-2000, 07:58 AM
the card i am using is a ATI Rage 11c AGP

thierry
05-29-2000, 08:05 AM
My system is a P11 450 with 64RAM ATI graphics card, sound BLASTER LIVE, 40x cd-rom
and the os is win98. If it is any help to you
cheers

Bob
05-29-2000, 09:32 PM
I have had some problems with OpenGL on an ATI-card too. In Win2k, I never succeded at all.

You should look at ATI's site for drivers for your card and platform. If they don't work/cant find any, I recomend you to look at http://www.glsetup.com/ . GLSetup is a program to install OpenGL drivers for your card on Win9* platforms, and supports quite alot of cards.

06-01-2000, 02:46 PM
Does your card support opengl?